- Main Page
- Modules
- Data Structures
- Files
- Examples

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

# telnetd_state Struct Reference

## Detailed Description

Examples:

  telnetd.c, and telnetd.h.

Definition at line 49 of file telnetd.h.

## Data Fields
char * | lines [TELNETD_CONF_NUMLINES]
char | buf [TELNETD_CONF_LINELEN]
char | bufptr
u8_t | numsent
u8_t | state